/*
 Theme Name:   REIQ
 Theme URI:    http://reiq.web.com.au/
 Description:  Infine Child Theme
 Author:       WebIT
 Author URI:   http://www.webit.com.au
 Template:     infine
 Version:      1.0.0
 Text Domain:  infine-child
*/

#slogan {
  color:#fff !important;
  font-weight:bold !important;
}

.tp-caption {
  font-weight:bold !important;
}

.our-partners-inner .our-partners-logo {
  height:90px;
}

.footer-wrapper .footer-bottom {
  background-color: #c9003e !important;
  margin-top: 0px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer-wrapper .footer-bottom .widget a {
	color:#fff !important;
}

.footer-wrapper .footer-bottom .widget a .fa {
  background-color: #fff !important;
  color: #c9003e !important;
  font-size: 24px !important;
  height: 44px !important;
  margin-left: 10px;
  padding-top: 11px !important;
  text-align: center;
  width: 46px !important;
}

.footer-wrapper .footer .footer-inner .contact-form .btn-send, .footer-wrapper .footer .footer-inner .widget-subscribe .btn-send {
  background-color: #c9003e !important;
}

.navigation .nav li.active a {
  border-bottom: 3px solid #c9003e !important;
}

.speakers .speaker .description {
  margin-top:5px;
  color: #ddd;
  font-family: "Arial",sans-serif;
}

.jcarousel-pagination {
display: none;
}



a.class1:link    {color:#ffffff; background-color:transparent; text-decoration:none}
a.class1:visited {color:#ffffff; background-color:transparent; text-decoration:none}
a.class1:hover   {color:#ffffff; background-color:transparent; text-decoration:none}
a.class1:active  {color:#ffffff; background-color:transparent; text-decoration:none}